Subject: Menetleja on andnud arvamusele tagasiside
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 30 Sep 2025 09:54:31 +0300

Toimingu kaasamise täitmine menetleva asutuse Valga Vallavalitsus menetleja 
KAIRID LEKS andis tagasiside Teie esitatud arvamusele ehitusloa taotluse nr 
2511271/22080 <https://livekluster.ehr.ee/ui/ehr/v1/proceeding/504822> 
menetluses.

Esitatud arvamust saate vaadata e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/adminOperation/27540201> . E-ehituse 
keskkonda saab sisse logida ID-kaardi, mobiil-ID ja smart-ID-ga.